/* ____________________________________ @ Import ____________________________________ 
@import url("//hello.myfonts.net/count/31a107");
@import url("//hello.myfonts.net/count/31a102");*/

/* ____________________________________ @ Font-Face ____________________________________ */
@font-face{
font-family: 'HeimatStencil-SemiBold';
src:    url('fonts/heimat_stencil_semibold/31A107_0_0.eot');
src:    url('fonts/heimat_stencil_semibold/31A107_0_0.eot?#iefix') format('embedded-opentype'),
        url('fonts/heimat_stencil_semibold/31A107_0_0.woff2') format('woff2'),
        url('fonts/heimat_stencil_semibold/31A107_0_0.woff') format('woff'),
        url('fonts/heimat_stencil_semibold/31A107_0_0.ttf') format('truetype');
}

@font-face{
font-family: 'billcorpm3-book';
src:    url('fonts/billcorp_book/31A102_4_0.eot');
src:    url('fonts/billcorp_book/31A102_4_0.eot?#iefix') format('embedded-opentype'),
        url('fonts/billcorp_book/31A102_4_0.woff2') format('woff2'),
        url('fonts/billcorp_book/31A102_4_0.woff') format('woff'),
        url('fonts/billcorp_book/31A102_4_0.ttf') format('truetype');
}

@font-face{
font-family: 'billcorpm3-bold';
src:    url('fonts/billcorp_bold/31A102_2_0.eot');
src:    url('fonts/billcorp_bold/31A102_2_0.eot?#iefix') format('embedded-opentype'),
        url('fonts/billcorp_bold/31A102_2_0.woff2') format('woff2'),
        url('fonts/billcorp_bold/31A102_2_0.woff') format('woff'),
        url('fonts/billcorp_bold/31A102_2_0.ttf') format('truetype');
}
 
/* ____________________________________ Schriftart ____________________________________ */
.heimat_stencil_semibold{
font-family: 'HeimatStencil-SemiBold';    
}

.billcorp_book{
font-family: 'billcorpm3-book';
}

.billcorp_bold{
font-family: 'billcorpm3-bold';
}

/* ____________________________________ Schriftgröße ____________________________________ */
.fs110{
font-size: 110px;
}

.fs60{
font-size: 60px;
}

.fs30{
font-size: 30px;    
}

.fs17{
font-size: 17px;    
}

/* ____________________________________ Zeilenabstand ____________________________________ */
.lh160{
line-height: 160%;
}

.lh120{
line-height: 120%;
}

/* ____________________________________ Schriftfarbe ____________________________________ */
.black{
color:#000;
}

.white{
color:#fff;
}

.red{
color:#ff2f00;
}

/* ____________________________________ Extras ____________________________________ */

/* ____________________________________ Abstände ____________________________________ */
.pt50{
padding-top: 50px;
}

.pt15{
padding-top: 15px;
}
